## A Tulpa Creation Guide by Sygma

### An Introductory Consideration
 
This guide was created from my own experiences and from the guides I have read myself, and so it reflects my experiences and what worked for me. But you are your own unique individual, and I don’t expect you your mind to work in the same way as mine in any way. That said, feel free to change anything in this guide to better suit you. The most efficient method for this will be the one you are most comfortable doing and that you do most consistently. Of course, there is a standard which you should aim for, as you can’t expect progress if you don’t put work into your tulpa, or if you do it in a lazy manner.

That being said, before saying _how_ we are going to create your tulpa, let’s talk about _what_ we are doing. For that, let’s talk a bit about you. <!-- more -->

You are not your body, not your brain, not even your mind. You are an identity, a thought that lives in your body and only exist because it feeds itself attention. _Cogito, ergo sum_ - I think, therefore I am. Tulpa creation is giving life to yet to a thought that will exist by itself, being neither you nor your mind, but an identity with its own opinions, mannerisms and aspirations.

Now, let’s get started.

### Tulpa creation

When you want a young and frail plant to grow firmly, you give it something to rest on until it is strong enough to stand for itself. We are going to do the same thing here, creating a personality to imbue with identity that will serve as a basis for the personality of the tulpa itself.

*Traits!* It is not extremely necessary to define them as the tulpa can and probably will decide them later for itself, but it will make the creation process quicker and smoother. They don’t have to be too detailed or numerous, and I recommend you to pick around ten characteristics that you wish for them to have, that you would find good in someone that lives with you. Don’t worry about picking any flaws, as you wouldn’t be able to create someone perfect anyway. They ought to come naturally.

These traits will be the basis for the personality that they will develop with time, and this personality can be very different from what you had planned early on, so don’t think you have to worry about their every single aspect. Once you have chosen their initial traits, let’s set them aside for a while.

Now, talking to the void is not ideal. It gets confusing, it feels lonely, and you don’t know where to direct your attention. So we don’t have to talk to the void, we are going to create a form that will represent your tulpa, and to which we can direct our intention. It can be anything, quite literally, from a pony to a dragon to a cat girl, to even a cardboard box. You can pick something that you imagine your tulpa would like, or that you would like them to have. If you don’t know what to choose or want them to pick it themselves you can use a simple placeholder, like a colored sphere or box. Like the personality, they can change their form later if they wish so.

Remember that your tulpa is not its form. The form is simply a symbol that will represent your tulpa, their identity and presence, or it would be harder to interact with them.

By now you have both a list of traits and a form to interact with them, and we are now going to link these with their presence.

I want you to remember a moment when you were with a loved one. I want you to recall the fuzzy feeling of warmth and comfort, recall the sensation of their presence, and recreate it. Indeed you are now taking part in the making of someone that will be the closest to you, and so this sensation is most adequate. If you haven’t already, link this feeling with the form of your tulpa. Feel as this emotion completely fills it up with their presence, like a bottle would be filled with warm water.

It’s time to link the traits we had chosen and link them too with the form. There are many, many ways to do this, and you should do it in the way you figure out to be the best one. For the sake of exemplification, however, let’s etch them in.

Create simple symbols based on the traits you imagined. It doesn’t matter what they look like, but simpler symbols, made of few lines, would make visualization easier for you. Now that you have the symbols visualize the form of your tulpa. With your imaginary finger, pencil or pen, draw the symbol on them and see it shining on their skin/fur/slime/material of choice. As you draw, summon the feeling of the trait, imagine how that trait would influence in your tulpa’s actions, how you would feel when they act that way. Focus all these concepts on the drawing, and imagine the light fading as they are absorbed by your tulpa. Repeat this process for every symbol, ideally multiple times. You want to make the characteristics clear, so create as many of these connections as you comfortably can.

Now, this was just an example! This process is free territory for you to customize however you see fit. Perhaps you find it easier to combine all the traits in a big soup and have your tulpa bathe in it. Perhaps you can blow bubbles full of personality into them. It’s your decision.

The last part, but certainly not the least, is getting them to speak. It is fairly simple; in fact, it is as simple as talking to your tulpa. You see, you don’t have any reason to talk if no one talks to you! Since you want to hear your tulpa, you talk to them first. You will focus on their presence, and also visualize their form if you wish, and have a conversation. Talk about your day, about the things you enjoy, about them and what you are going to do in the future. Have a pleasant talk, and remember to focus on their presence through it. You want to do that as much as possible, so when you are trying to decide what to eat, ask their opinion. When you are watching a movie or playing games, ask what they think that will happen. Even if you don’t get an answer back they are developing.

The creation process will rely on the repetition of this method. Every day, put twenty-or-so minutes to give your tulpa full attention.

This is basically it. From here on out it is a process of experiencing things together and finding out more about each other.

### Assorted Advice

- You can keep your tulpa’s presence with you during the day and talk to them as much as you want.
    
- Words aren’t really necessary. You share a mind, and so you can communicate through abstract concepts, feelings and images. That form of communication is called tulpish, and can be made to work well permanently.

- Make sure to share the love that you feel with your tulpa. You can do this through your actions, your words, or even using the feeling directly, as explained in the creation process. Love helps immensely with getting to relate to one another, understand one another, and with growing together.
    
- Your tulpa could be more extroverted than you, or guide towards new paths that you didn’t consider or find appealing before. Variety is the spice of life! Living through new experiences and enjoyable activities together can be quite fun.
    
- Take care of your body; mens sana in corpore sano. You won’t be able to give your all in a tired or unwell state, so eat healthy food, sleep as much as you need and take care of yourself.

- Have fun! You won’t be able to consistently force if you don’t enjoy it, so don’t push yourself too hard looking after fast results. Something good happened? End the session early. Started on a low note? Keep going until it feels better.

---

> By Sygma
