## Tulpaforcing from the Heart

This guide is dedicated to the use of divine Love in tulpamancy (and outside of it) as potent instrument of creation, development, sustainment, transformation, reinforcement, and introspection.  
It is aimed at people already possessing the base concepts of tulpamancy; who wish to expand their toolset with a powerful arsenal; and possibly, to put such tools to use in their larger context outside of interaction with their tulpas. <!-- more -->

Love is the glue that binds systems together. It is what propels people past rocks and hard places; it is the fire that forges the adamantine bonds that lead to healthy plurality.
Tulpaforcing from the Heart is a way of ad-hoc fashioning Love into a tool used to help develop and strengthen thoughtforms.

The guide is divided as such:

1. **Love, in nature** : A first inquiry into the nature of Divine Love.  
2. **Love in the expression** : A chapter to help the reader familiarize themself with the perception and expression of Love.  
3. **Love in tulpaforcing** : The actual methods and techniques that assist tulpaforcing through the use of Love.  
4. **Love in the daily life, and through adversity** : Further uses of Love to support the daily life of the individual.  
5. **Love in the tulpaforcing of Self** : A window into using the techniques described to open up the inner scape of the Self to a renewed examination and treatment.  
6. **Further resources**

### 1\. Love, in nature

#### The Greek Loves

>https://en.wikipedia.org/wiki/Greek_words_for_love  
>https://en.wikipedia.org/wiki/The_Four_Loves  

The Greek divided the various expressions of love in four (or more) categories. Of particular importance here is the noblest, the most radical: the agape, or selfless love. The love that is extended to all people, without condition. The love that is later translated into Latin as caritas, which is the origin of our word "charity." The love that is without judgment, and without reservation. The love that is referred to by C.S. Lewis as "gift love": the open love that is given without expectation of return, and that springs from the innate goodness in a person's heart.

#### Metta

>“May all beings live in Peace and harmony.” -- Dhammarakkhita

Metta is a Pali word of Buddhist use that translates most directly as loving-kindness, the kindness that is loving; the gentle action that is rooted in genuine compassion. It is also called "well-wishing," for it is practiced by unconditionally well-wishing for the safety, happiness, good health and comfort of any living being or beings, including oneself.  
It is something that inherently all people can contain and express, but may find themselves diverted from by blockages like resentment, fear, feelings of unworthiness, and the like. With practice, one can come to dissolve such obstacles and let the pure loving-kindness flow unimpeded.

#### Other descriptions

- The divine Love is love that is unconditioned, raw, pure, unfiltered, natural, flowing, unencumbered, innocent, free, shameless...  
It is the love that cares because it knows the Divine spark is in everything, and acknowledges it, and cherishes it, and celebrates it.
- More than strictly a thing of emotion or feeling, the foundation of Love is a thing of knowingness, a sensation of fundamental Oneness and Wholeness that pervades the pure awareness, strenghtened by the cognition of the deep connection between living beings; it is the natural, joyful flow of the unencumbered, centered, present Self.  
[Eckhart Tolle - The Journey Into Now](https://www.youtube.com/watch?v=FR_MY_Oy8Uw)
- While more abstract, another view into this sort of Love is the force that reunites, that holds the opposites at once within it, that reintegrates conflict into a common tune. It is the force that sees discordant traits as part of a flowing duality, and recognizes and appreciates the vibrant richness of such configurations. It is the organizing, coalescing force. It is the movement that escapes the apparent duality of the Dao. It is the unconditional embrace of all.
- **God/First Source/Aether/Spirit** : If you'd like to imagine this kind of love actually coming from the Divine, try this on for size.  
You can imagine God as being the One, Infinite Creator; the entity that *was* before all else. Finding Itself alone, it created Many within Itself, folding the One Consciousness into Many separate viewpoints, in order to live, explore, create, develop, experience, learn.   
The One Creator has hidden Itself from Its creation, so that the Many could come to the realization that instead of finding their Creator in something external, they were the Creator all along; however, the very Presence of God still pervades the Universe, through the universal, all-encompassing, loving essence that interprenates and connects All and supports, and gently nurtures, all life in the Universe. It is the very backbone of existence, and it goes by many names: the Aether, the Quantum Vacuum, the Intelligent Infinity, the Torsion Field, the Holy Spirit, the Higgs Field, the Source Intelligence, the Zero-Point Energy Field, and so on, and so forth. It is powerfully intelligent, and it gently orchestrates all of Creation to the tune of a single symphony of Love.  
Through this, the Universe is united in fundamental Oneness, composed of Sovereign, infinite beings, each Integral, and deeply connected, to the whole. Such a state is referred to as Sovereign Integral state, or sometimes as Spirit.

#### From the Heart

In the practice of recognizing, using and mastering this Love, it is very useful to use the Heart (the energetic heart, located at the center of the chest) as observed center of reception and perception of this Love.  
Such an association between love and the heart has historically pervaded common conception, and it still persists in doctrines such as that of the chakra system.  
If nothing else, practicing this focus is useful in that it helps delineate the distinction of such emotions from thoughts, which is quite fundamental to the practice.  
And besides, it's what's has worked best experientially so far.


### 2\. Love in the expressions

This chapter is related to the ways in which such Love can be felt, experienced, and can find expression. Practicing, and familiarizing oneself, with the receiving and the transmitting of Love is the ground basis for its actual use.

- As first impression, Love expressed is the love that has been hurt, betrayed, shamed, and can still reach out, and forgive, and love openly. It is the love that seeks to relieve pain precisely because it has known pain, and would not wish it again on others. It is the love that moves against injustice because it has known injustice. It is the love that forgives because it is aware of the limitations of the single person. It is the playful love that expands, constantly receives, and is always open both ways: so that it may understand, and so that it may act precisely as the moment demands.  
Such expressions of this Love are exquisitely human in nature, as they come from a place of limitation, hardship and suffering that allows people to relate with similar troubles, fully understand those hardships, genuinely empathize, and wish for the transformation of such conditions. That empathy is a strong source of this Love, uniquely human in expression despite its divine nature.

#### Learning to receive and transmit Love

- It truly needs to be restated: the awareness of self as consciousness; as being-ness that sits outside the mind, but can encompass it; as pure Presence in the Now; is extremely conductive to the practice of Love, both in the reception and the expression.  
[Presence Course by Eckhart Tolle](https://www.soundstrue.com/store/power-of-presence/eckhart-tolle-why-presence)
- As preliminary step, it is useful to place the locus of attention in the energetic heart region. It is here that the Love will be individuated and felt, and this point of focus may be used to the degree of placing full attention on this region, disregarding thoughts that may come from the mind. 
- Start with finding the Love where it comes easiest to. For a select some it can be a pure Love of self; but for most of us, it starts with someone, or something, else. It can be your tulpa; it can be a family member, a friend, an idol figure, a community, a higher power; it can be a plant, a garden, an animal, it can be Nature itself; it can be a place, it can be an event, it can be a raw idea, or an ideal. In can be a piece of art, a favourite song that just carries you to the right spot. It can be a dear memory that you hold close. It can be something that is simply imagined, as in: how would it be, how would it feel like, if someone loved someone else with this naturalness, this rawness, this openness, this understanding. It can be the simple appreciation of life, and of the present moment. Whatever it is that resonates with you in such a matter when you think of it, take it, and put it at the center of your initiation practice. Discern what it evokes in you; percieve how Love behaves when summoned within you, so that you might recognize it more clearly, and bring it forward more easily.
- This Love can also be felt by way of physical sensations. It is very much possible to just get to feel it in the heart region, in a variety of ways: a lightness in the chest; a clearer breath; a quiet resolution; an openness, a feeling of oneness with all existence; a quieter mind; a connection to life around you; an innate joy; a feeling of liberation, of freedom, of truth.
- One must be accepting of Love as it comes to you. To love someone is to find them worthy of such love, for if they weren't thought of as worthy, they wouldn't be loved in that manner. Thus, to love is to know as worthy, and to be loved is to *be* worthy. There is no need to erect barriers around oneself, for Love already naturally goes to the right target, and there is no call for further filtering. Only acceptance and receptiveness are needed.
- Once the Love is known, it is worthwhile to open up into receiving Love naturally. For one, this is done through being present in the simple awareness, as detailed above; it can also be summoned through an awareness that the Universe, or some part of it (even down to a single individual), or some higher power, loves you, and cares for you, and desires nothing more than for you to express the fullness that you are, your full beauty and splendor. This knowledge, this awareness, enables a natural flow of gratitude that can be the spine of your practice.

#### Prayer

Prayer can be, for some, a channel of communication with the Divine. A way of opening up to the Higher Power, and to bring out their spiritual side. It is a precious connection to cultivate, for it is one way to nurture the Divine that is within yourself.  
When you immerse yourself in prayer, you come to a different place than your ordinary life; you might feel different, possessing a sense of peace, of innate and intimate relationship to something larger than you are. This *something* is also within you, because it is felt by you in your very being as you pray.  
This state is the state of connection to the Divine that has been mentioned before, and is a place from where Love can spring forth unabated. You can nurture this sense, cherish it, and bring it in avenues outside prayer; or, seeing it from another angle, learn to bring the prayer to more facets of your life.

#### Metta meditation

Metta meditation consists of entering a light meditative state and focusing on affirmations of well-wishing Love, so that their meaning might be contemplated, felt, and ultimately transmitted. The practitioner uses those affirmations to direct their well-wishing towards a progressively larger circle of humanity, and eventually such Love encompasses everyone.  
[Simple metta technique explanation](https://github.com/Xe/when-then-zen/blob/master/meditation/metta.feature)  
[Fuller metta paper](http://www.buddhanet.net/pdf_file/scrn_metta.pdf)  
[Another metta paper](http://www.buddhanet.net/pdf_file/allmetta.pdf)

#### The Six Heart Virtues

The divine Love crystallizes in the worlds of form into particular expressions, both of feeling and of behaviour. In order for their potency to be fully expressed, there is coherency to cultivate between the love that is felt and that which is expressed, both inwards and outwards. Doing things with feeling, as they say.

- **Appreciation**: From the realization that we are connected at the deepest level in a framework that unifies us and our individual purposes in Love, appreciation is expressed in the gestures of gratitude that birth and support relationships and bonding.
- **Compassion** is the active desire to assist in the alignment with the uplifting and liberating frequencies of Love, aware that their desire and ability to align is distorted by their social enculturation; it does not accurately reflect their intelligence, spiritual inclinations, or purpose. 
- **Forgiveness**: From the understanding that every person is doing the best that they can under current circumstances, and the compassion to help them move past mistakes and help them recenter in the present moment, forgiveness is an act of acceptance and release, freeing selves from the quicksand of time, of being stuck contemplating the past.  
It is the realization that if our limitations make us prone to mistakes and flawed decisions, those same limitations make us unable to properly judge actions and choices from an encompassing view; thus, we cannot judge, and so we forgive.
- **Humility** is the realization that the whole system of experience intermingles in a framework of divine Love, and is supported by it. Humility is the expression of these divine energies, with the knowing that the virtues of the heart, the pure intellect of the contemplative mind, and the co-creative pursuits of the heart, mind, and soul derive from what already exists in a higher dimension, where all are One, all are Equal, all are Divine, and all are Immortal.
- **Understanding**: While our core energetic structure is that of soul, composed of frequencies of pure Love, and the sheaths of density and form are means to experience it and express it, nonetheless those sheaths (the human instrument) creates feelings of separation and disconnection from our inner divinity and from all life.
Understanding is the aspect of heart intelligence that recognizes that this dissociation from Love is a necessary design component of the larger blueprint, that unravels through time, even as different people are at different stages of the unraveling.
- **Valor** is the transmission of spiritual values in the face of separation. It is the acting against injustice, in defense of the presence of Love, and it is the transmission of such values and understandings to those not in the frequency of Unity, in a nonjudgmental way.

For a more detailed explanation of the heart virtues, you can consult [this excerpt from *Living from the Heart*](https://write.as/c9z2kncjhhvljc17.md).

#### Further enlightenment

- Love is powerfully intuitive in nature; when dealing with matters of the Heart, trusting one's intuition leads to a clearer and more powerful expression.

- In releasing this Love outwards, it is important to root this act in genuineness; to pair the Love felt inside to the outward expression, anchoring the action in autenticity; bringing in sync the inside and the outside. The kind of connection that is described as a gesture that comes from the heart. This creates a seamless experience of transparency; the virtues of the Heart flow naturally through you, expressed right as they are received, melding the within and the without in harmonious resonance.

- Each genuine expression of Love reinforces your connection to its Presence within you, and grows your confidence and mastery in the practice. Inviting those qualities into your life and letting yourself radiate them cements them in your very being.  
Giving away this Love only fills you with more.

- This Love can be expressed with your every breath, in every thought, through all situations, in all actions, in every expression of your energy, of your being. It can permeate every facet of your experiences, of your life. It only needs to be permitted so.

- With practice, the focus in the heart region can become your primary center of awareness (instead of in the head region), putting the Presence and its Love in prominency in consciousness, in the place of thoughts. It is a profoundly transformative way of living, both on the inside and on the outside; and it is, in a sense, the ultimate goal to pursue with the practice.

### 3\. Love in tulpaforcing

- In few other places one can directly witness the dramatic effects of Love as in tulpamancing. In the inner worlds, Love easily manifests as an actual, immediate force of change; a growing and developing factor. It is a force that is sustaining, enabling, strengthening, vibrant and alive.   
It is a love that heals, transforms, enlivens and enlightens; it expands consciousness and nurtures life.  
It is widely known how a supportive environment allows for children to naturally grow into their potential. We're doing much of the same with this practice, only more focused; weaponized.
- Love is a force of connection. It can connect you and your tulpa (or any two consciousnesses) in every circumstance; it can be just radiated, with the knowing that it is naturally received. 
Even when not focusing on your tulpa otherwise, this Love for them is a very convenient focus to keep, for it is of benefit to the both of you.
- It is good practice to use the [Quantum Pause][quantum-pause-anchor] as basis for your sessions, allowing the natural mental clarity and insight it brings to direct the experience. Do this by declaring the intent for this session; performing the breath patterns; proceeding with the session, letting your actions in it come from the Heart; and then, repeating the breath patterns and further forcing as desired.
- When active forcing with Love, take at heart the desire to take this time as sacrifice to improve your tulpa. To spend this limited time to help you experience the unlimited Love together. Use this Love to help strengthen and reinforce yourselves.

#### Specific uses

- **Love as source of expression** : In a very simple way, simply imbuing your actions and thoughts while forcing with the genuine expressions of the Heart Virtues is already very valuable, for their subtle and unsubtle influences have much to bring to the common interactions that compose life with a tulpa. This open and unfiltered expression of the Heart Virtues fosters a supportive and transformative environment for the both of you.  
Furthermore, remember that direct experience is the usual fastest way for a tulpa to develop, so make sure to provide it, especially when paired with providing them Love together with such. Particularly positive is the loving co-creation of an experience with them; the reciprocal allowing and supporting, and the shared creative outpour.  
- **Love beam** : In this visualization-based exercise, visualize your Love in your heart region; it can be represented as light particles or a bright liquid, or just pure light, or any other way that is comfortable; this Love gets charged with specific intent, such as to help your tulpa develop, or to grow vocal, or such; then, it is released. Shoot it out in their direction, and observe its transformative effects; they can manifest rather dramatically.    
Make sure to track such effects; try new ways to use it and new intents with time; play and experiment around, and always remember to have fun.  
- **Love as crafting material** : This Love can just be taken, lifted straight out of heart region and used for imbuing things and beings (again, through intent and purpose), or just be melded into desired shape-functions.  
- **Cuddleforcing, or just sharing the Love** : It's ok to communicate through Love over thoughts sometimes; and it's ok to spend time just sharing it, loving one another quietly, maybe cuddled together, basking in one another's compassion and appreciation that are naturally radiated.  
- **Sending Love in the back** : An activity to carry out in the back that doesn't take much brainpower, if at all, is to send Love outwards. It can be directed to oneself, or to systemmates, or to someone else outside; to the whole of humanity, to Earth, really any target will do. Once it gets going, it is relatively effortless to sustain through conscious intent, and it quite never gets boring. 

#### Further enlightenment

- **Imagination from the Heart** : There are people who struggle with keeping their imagination stable, or detailed, or at all visible once they focus on it. One technique that can be used is to perceive the imagination as something that is observed through the heart, instead of through the eyes. It is, as detailed before, a matter of placing your consciousness in the heart region, and coupling this with the knowingness that the outside world is being perceived through that region, instead of the usual head organs.  
For one, this deflects the issue of trying to observe such things with your physical eyes, which usually leads to poor outcomes such as the images disappearing; for another, the Heart is also a place of vivid imagination, that deals in feelings and potentiality, and is more contemplative and intuitive in nature; and using this focus in the heart region to complement the visualization proper can lead to an improved experience.  
Incidentally, being aware of observing the dream world through your Heart can also lead to vastly improved dream stability when lucid dreaming.
- **Love as nurturance of life** : More specifically, Love can be seen as a force that supports the individual's natural movement through life towards its highest expression. Every being is in a natural process of expansion and development, and Love can accompany this expansion, empower those beings, transmute the barriers in the way, provide gentle support, and overall accelerate the process of development and growth.  
This has direct parallels in therapy methods such as [Person-centered therapy](https://en.wikipedia.org/wiki/Person-centered_therapy), which focuses on the natural ability of the individual to self-actualize once they are provided with the ability to truly do so, much like one would provide a tree with the right nutrients and conditions and then let it do its thing.   
The [Hakomi method](http://www.hakomiinstitute.com/Resources/barstow-overview.html) focuses on the gentle rewriting of the barriers situated in one's past.  
[Conflict resolution](https://en.wikipedia.org/wiki/Conflict_resolution) focuses on peaceful integration of points of view as means of resolving conflict.  

Love is understanding and compassion and forgiveness, and this can help when facing barriers in the self and in others; in finding ways of reintegration, of reconciliation, of moving forward together. This is especially apparent with tulpas since they are less tethered to external circumstances and are able to more rapidly shift in consciousness.

- **Recursive relationship of development** : Much can be said, and has been said, about the symbiosis that a relationship with a tulpa can foster; when two individuals are actively helping each other, motivating each other, supporting each other through the difficult times, being one another's anchor and extra viewpoint, it is possible to reach heights previously undreamed of when alone.
Love is particularly suited for this, as its developmental properties allow for massive positive feedback to occur between systemmates. Pushing one another in Love to understand themselves, to improve themselves, to love themselves even, can be an incredible drive of change and evolution.

### 4\. Love in the daily life, and through adversity

While using Love in tulpaforcing is very useful, Love shines best when applied continuously, in one's daily adventures and misadventures alike. It allows for the transmutation of otherwise frustrating, draining, or generally negative experiences into uplifting and positive ones, and it also does carry a virality to it (much like the people described as infectiously happy) that can shift those around you towards a more positive life as well. You can set the example, and be an inspiration to those around you.

- It is worthwhile to ask yourself periodically, even daily, why you are calling to yourself this Love, and the wisdom that it carries, and how would you use such Love and increased perceptions once they come to you. It is always possible to find an answer; and, there is no right or wrong answer, just an answer. With time, you will iterate on such answers, and in so doing develop your intent, your sense of purpose, and your greater direction.
  - The practice is massively shaped by your intent and resolution, in ways seen and unseen. For one, this direction, this intent, allows a greater clarity in the focusing and the directing of your Love, and lends greater potency to your expressions of it. 
  - There is a passage that describes this iteration of purpose: [Reading from the Heart](https://write.as/kw2zpgqth4xm5exh.md)
- The entire practice must be rooted in genuineness, autenthicity, and transparency. You cannot fake this. You cannot practice like a machine. You must be human, vulnerable, open, humble, and willing to learn from yourself more than you’re willing to accept the words of another. You are the ultimate source of your truth, and above all else, the intuitive wisdom of your deepest Heart can be your truest guide through all of life's disparate encounters.
- The Love in the expression is always, immediately available to you. There is no distance that separates you from the wisdom of your inmost self, and the clarity of your Heart's expression, but the time of a single moment, and the intention of a single thought.
- The centerpiece of the practice is the present awareness. The Presence in the Now. It all starts with being aware and receptive, and knowing that every moment is there to be co-created between you and the Universe in Love, and not merely reacted to. During the expressions of the Heart Virtues, their effects can be directly observed, and feedback can be estabilished to properly respond to any evolving situation that is shifting under the influence of Love.
- There are four main perspectives, or attitudes, that enable you to be more present and that are favourable channels of expression of the Heart Virtues in the daily situations. Those states of being are:
  - Observe (perceiving with care)
  - Guide (showing the way)
  - Facilitate (easing situations)
  - Cocreate (creating with others in harmony).  
- It is through the contemplative, intuitive imagination of the Heart that the moment, any moment, can be re-imagined and the Heart Virtues applied. It is quite literally the creation of a different world inside you than what you and others are used to, this new one based on Love and its qualities; and then, the projection of this world onto the outside one through manifesting actions.
- As before, it helps a lot to focus, to place your center of awareness in the heart region, quite literally Living from the Heart. It is a place of focus that brings clarity, presence, the quiet stillness, and the pivot point of neutrality, from where any action may be initiated with minimal resistance. It also helps one with distancing oneself from thoughts, to the point of mental peace.
- In particular, the breath is a potent, dynamic tool to center the awareness in the Now. It is always available, and it grounds you in the present moment.

>It takes great alertness to live and express in the now. Human beings have the tendency to live in our past memories or future concerns. This was what I was doing and it took me from the now. And the now is where our life essence expresses. It isn’t in the past or future, only the consciousness framework pivots between past and future, so if you find yourself in there, you know you are not in your essence.
> 
>When I realized this, I read from the WingMakers philosophy that breath was the magnet of nowness. It was the element that brought the human being into nowness by being aware of their breathing. I also learned that there were different kinds of breathing that enabled this sense of nowness to penetrate more vividly [...].
> 
>The point is that simply being aware of my breath helped, as the WingMakers put it, to center me in stillness. This, by the way, doesn’t mean that you’re in a quiet room. You can be in a meeting at work, and center yourself in stillness through your breath. But by being in this internal centeredness I was in a better position to feel my own sense of expression, and that’s what was missing in my initial efforts to integrate this process. I didn’t have a good starting point for my practice of the Heart Virtues, and I was directing them outward—to other people or events, and not myself first.
> 
>Once I made that adjustment, it helped me to identify my essence and distinguish it from my mind system. Life essence is authentic in oneness and equality and exclusively moves in nowness. The consciousness framework pivots between the past, present and future and operates in separation. If you express the Heart Virtues from the consciousness framework, especially outwardly, they won’t have the same potency or effect.

- In dealing with greater phenomena, or just in the daily life from a position of observer situated outside of the mind, one can become increasingly aware of the limitations of the mind, as a tool that can only hold so many things at once, can fall behind the contemplation of the infinite, and can struggle with the reunification of opposites in apparent paradox. While the intelligence of the Heart is of a more infinite and all-encompassing nature, it still requires that of the mind to be directed, focused, brought down into choice through the mind's intention and precepts. It is for this reason that the cultivation of a clear, focused, diligent mind is recommended, and that your reasons, your precepts, your intent are all iterated over and sharpened with time.
- Using the imagination of the Heart is also a powerful tool to tackle what sits outside the immediate reality and needs reexamination (like when some issue or past event is weighing down on us). It allows us to reflect, to contemplate, to transmute, to leave behind the old and make space for the new, or even to transform the old directly into the new. Through meditative practices (especially the [Quantum Pause][quantum-pause-anchor]) one can cultivate a base of forgiveness, of accepting neutrality, from which the rest can more easily be built upon; and with practice, such background forgiveness can come to effortlessly pervade the daily life, allowing us to live outside of the state of co-reaction, and instead, in a state of neutral Presence from where the Heart Virtues can spring forth unimpeded.
- It is very productive to track the practitioner's efforts in the expressions of Love; the prowess in wielding the Heart Virtues singularly, and the ways in which they can be combined and chained.   
Furthermore, through such tracking, patterns of difficulty and resistance can be spotted, and thus, properly addressed and treated.  
With time, a steady transformation in the practicing can be observed, representative of the growing mastery of the practitioner.

#### Assorted techniques

**Quantum Pause**

The Quantum pause is a breath-focused meditative technique that allows a person to reach a place of stillness, and a position of close connection with the inmost wisdom. It is a state that is very conductive to the reception and expression of Love, and that can be eventually brought up outside the meditative practice to be used in whatever context.  
[Quantum Pause guide][quantum-pause]

**The Quantum Moment**

The Quantum Moment consists in executing a single measure of [Quantum Pause][quantum-pause-anchor], as delimitation of separate moments in the daily life, such as doing something different, in order to recenter and bring heightened awareness.  
[Quantum Moment technique](https://write.as/l9lj6ft2m3ox33ko.md)

**The Virtuous Cycle Technique**

The Virtuous Cycle technique consists on using a meditative space to consolidate the presence and understanding of the Heart Virtues within us, in order to make their application easier and more spontaneous.  
[Virtuous Cycle technique](https://write.as/yxiktx7cg20ygeca)

**The Six Heart Virtues Grid Meditation**

The Grid Meditation allows the practitioner to reinforce the presence and connection to the Heart Virtues in the daily life through an ongoing visualization exercise.  
[Six Heart Virtues Grid Meditation technique](https://write.as/9kpse7dx3474u0zx)

**Resetting the Heart**

Resetting the Heart permits to clear excessive densities and disturbances in the heart caused by stress and recent negative experiences, and to return to a renewed state of clarity and insight.  
[Resetting the Heart passage](https://write.as/11ct202stfmm1ir3.md)

#### Further enlightenment
- The art of Living from the Heart is an art of transmutation; of energetic alchemy; of being able to take heavy, negative energies or situations and transform them into uplifting and positive ones. Adversities and difficulties can come, in time, to be viewed as perfect opportunities for practice of such Love, since any and all events can be put through such a process. Eventually, one can live, breathe, think appreciation for the Universe for the perfect experience it delivers in such a fashion, guiding us towards our fullest expression of Love.

- **Mastery** : A final, eventual goal is the all-day loving awareness, centered in the breath and in Love. The continuous, active practice of compassionate expression, rooted in the mastery obtained through sustained practice, empowered by a disciplined intent, and based on clear and focused goals.  
While all this may seem like too much to hold together at first, it is a framework that expands in the practitioner's life through the sheer practice of it. With practice of the Heart Virtues, in time, one develops a stronger connection to them, and to the world that they surround. Through the active practice, in all its facets, one grows to trust their own intuition more and more, together with developing ease and potency of expression.  
With practice, one reaches emotional self-mastery, and is able to face any situation wielding the positive outlook and the transformative proprieties of divine Love.  
From awkwardness — *with practice* — comes competency.  
From separation — *with practice* — comes the prevailing sense of unity.  
From disbelief — *with practice* — comes evidence.  


### 5\. Love in the tulpaforcing of Self

The techniques of tulpaforcing from the Heart can be applied not only to tulpas, but to thoughtforms in general; that is, all things that you might put an identity to inside yourself.

- A starting point of this view is the fractal nature of self: a person, even when singlet, naturally contains multiple personalities inside, at varying degrees of development, permanence, and consciousness; the main identity, composed of different moods, modes of functioning, and states of being; dream characters, media characters, roleplay characters; replicas of family, friends and other people in their lives; parts of self that they converse with; and more in general, a whole bunch of forms that they could give a voice to if so desired.  
While not a true plurality, a self contains multiple, different selves inside, and this happens quite recursively, as one examines the finer details. Together, however, they form a single whole, much like a fractal can be seen as the sum of their infinite, nested, self-similar parts.  

- From this fractality of self, and the powerful transformative and reinterating properties of Love, come the concept of tulpaforcing the Self. It consists in identifying a part of self that is to be given specific attention, cordoning it off from the rest, giving it Love (in the same ways that one would give a tulpa; a Love beam is usually the most time-efficient manner) with the intent to give this part a voice to fully express itself, and the genuine willingness to better one's self through this exercise.  
From there, it is about genuinely listening for their expression, moving to facilitate it if needed, then having them say what they need to express without further interference.  
It takes a nurturing state of observance and facilitation both. Sometimes this facilitation means giving it the courage to speak out, sometimes that means a shoulder to cry on, sometimes it means having an adventure, sometimes it means having a friend.  
Once that part is done, you can ask it how you can help further and indulge it. When it’s satisfied, it's time to pull up the barrier and let the entity fade back into the woodwork in whatever way is best, returning to the Substrate as reintegrated and transformed.  

- This practice is most apparent in its usefulness when opening up to parts of yourself that are being problematic. Examples include temporary troubles like doubts, anxiety attacks, anger, intrusive thoughts etc. but can also encompass more persistent entities such as fears, depression, addictions, and so on.
In doing this, it is possible to come to very quick understandings of the issue, and to move quickly to improve it.  
It takes the humility to be able give credence to a part of you that you may have not even recognized as significant.  
It takes the compassion to be willing to open up in understanding with it.  
It takes the forgiveness to help it mend itself, and thus yourself.  
It takes the sincerity of doing it out of your own volition, and out of the genuine desire to improve the whole through your combined actions.

- [Here is an example](https://cdn.discordapp.com/attachments/375967848520089603/433714934577365002/Tulpaforcing.m4a) of such a self-tulpaforcing session, narrated as it is happening.

- Remember -- the intention powerfully shapes the outcome. Such entities will not become persistent if you are intent on just a temporary interaction, and you do not agree to anything further than that.

- This practice can encompass anything and everything that you can think of as individuated in some way or another. Literally, any and all thoughtforms can be subject to this.
  - As special insight into the practice, try tulpaforcing the Six Heart Virtues themselves to gain greater insight into them, and a deeper connection.  

- **Neutral Heart**: As an alternative to the tulpaforcing of Self to deal with problematic densities, consider the [Neutral Heart](https://write.as/g7n4jtnngfe4lpat.md).

- Very much in general, it is possible to come to yourself, to all facets and aspects of yourself, in Love. Giving Love endlessly and freely to every manifestation of your Self, expressing it in every self-interaction and self-experience; filling the very alive scape of your innner world with compassion, understanding, and an appreciative, forgiving and nurturing attitude. Remember that every Self is made of other selves, and that any positive interaction, every improvement, every development, returns to shape positively the whole.  
There is a beautiful garden inside yourself that only awaits to be tended and shaped with your intention, your wisdom, and your Love.


### 6\. Further resources

- [wingmakers.com](https://www.wingmakers.com)
- [Art of the Genuine](https://cdn.discordapp.com/attachments/423777996827262994/433004957571088394/Art_of_the_Genuine.pdf)  
- [Living from the Heart](<http://eventtemples.com/downloads/pdf/Living_from_the_Heart_(e).pdf>)  
- [Quantum Pause][quantum-pause]  
- [Wingmakers Philosophy Chamber 1](https://cdn.discordapp.com/attachments/423777996827262994/433004918589095936/Philosophy_Chamber_1_optimized.pdf) and [Glossary](https://www.wingmakers.us/wingmakersorig/WingMakersglossary.shtml)  
- [when-then-zen](https://github.com/Xe/when-then-zen)  

[quantum-pause-anchor]: #assorted-techniques
[quantum-pause]: https://celestialboon.github.io/meditation/2018/07/12/quantum-pause.html
