## Walking in Wonderland 

By Amadeus

There’s a concept to tulpae creation (and meditation in general) I refer to as the Dreamlands, but is commonly referred to as Wonderland. The wonderland concept entails creating a place in your mind for you to dwell while you meditate, and can also serve as a home for tulpae. Think of how in Fight Club, the main character would retreat to his ‘happy place’ so he could be at peace. That’s essentially what the wonderland concept is like. 

Your wonderland is as real and vivid as you make it, and what I’m coming to understand (through conversing with my tulpae) is that it doesn’t all have to be in focus. Frankly, a person can create something they don’t fully grasp the scale of. That’s essentially what happened with me.

There are guides that talk about mentally dwelling in the physical space around you. So you’re in your room, relaxing, and decide to meditate. The area in which you dwell in your meditative state is still your room, but a mental construction of it. However, the wonderland concept has you craft a new place to call your own. There are a couple common trends of the creation process to be observed, such as how many tulpae are female or extroverts, and one of these trends I’ve observed is that many wonderlands are bits of nature. My wonderland is no exception.

I went through a few wonderland phases. The first was a desert – clear, deep blue sky in constant night, with bluish-purple sand in rolling dunes bordered by an ocean on one side and snow-capped mountains on the others. We don’t really go there anymore because walking through sand is a pain in the ass (but flying there is still enjoyable due to the cool weather, as Juno likes to remind me.)

The second is a large grassy meadow, at the top of a hill where there are the ruins of a demolished church. The grass stretches on as far as the eye can see in three directions, but nearby I can walk to a beach and some trails. It is based on a real place that I find very relaxing, but as Juno tells me, there’s not a lot to do there other than wander around saying “Isn’t this mysterious?”

The third actually served a purpose. In one of the guides, giving your tulpa access to your memories can be visualized as a metaphor of sorts, and a common way to do this is to create a library wherein they can read your memories. So I created the Librarium, board by board, brick by brick, bookshelf by bookshelf. It’s more of a resource for my tulpae than anything else – somewhere for them to be when they aren’t with me, and with plenty to read up on. I have a lot of memories, and they could learn a lot from my experiences.

Following that, though, Juno asked me to create someplace new. At the time, I was feeling somewhat bonded to the ground beneath my feet, and a little profoundly inspired by the fact that there was a whole world with boundless potential all around me. So I attempted to force an ideal rather than details of a place. The result I got was the world in which my tulpae and I spend a lot of time together. I don’t know the entire contents of this brave new world, but whenever I’m walking through it with my tulpae, I’m astounded to know that I created it all.

I’ve dedicated a lot of thought and concentration to trying to make the experience of existence as real as possible for my tulpae, so when I created the Dreamlands I decided to spend some time forcing aspects instead of details. From that, I’ve been surprised at the results – my subconscious establishes the concepts, and then fills in the blanks with whatever it so pleases. The advantage of this is that as concepts, I can force rules of existence in that world – things like gravity, physics, spatial relationships, magnetism, and the like. At this point my wonderland experience is beginning to feel like a lucid dream. I’m not sure whether this is a step in the right direction, but it is rather interesting for me to behold. And my tulpae are enjoying their lives.

Today I figured out it might not have been such a good idea to force pain as a concept that exists in that reality, because I got into a fight in the wonderland today. I awakened to find that I was sufficiently physically affected, by headache, nosebleed, and pains in my stomach, back and chest. My left arm also has this odd habit of moving between aches and numbness, which is rather strange. But if anything is to be learned from this, it’s that I’ve established something about what I believe in the world, and it’s affected me physically. I believe in The Matrix, the discussion goes as such:

> Keanu ‘Neo’ Reeves: “You said it wasn’t real.”  
> Lawrence ‘Morpheus’ Fishburne: “Your mind makes it real.”

Psychosomatic trauma isn’t a new concept, but it certainly feels new the first time you deal with getting into a fistfight in your mind. However, it does work as an argument that reality is determined by what you believe.

**Aside**: One might be asking why I decided to incorporate pain at all into the Dreamlands, and my short answer is that pain is a very real part of life, and my goal is to give my tulpae an existence that is as real as possible.
