## When Then Zen: Anapana

From Within

### Introduction

Anapanasati (Pali: Sanskirt: anapanasmrti, English: mindfulness of breathing) is a form of meditation originally taught by Gautama Buddha in several places, mainly the Anapanasati Sutta (English: passages). Anapana is practiced globally by meditators of all skill levels.

Simply put, anapana is the act of focusing on the sensations of breath in the body's nasal cavity and nostrils. Some practices will focus on the sensations in the belly instead (this is why there's fat buddha statues), but personally I find that the sensations of breath in the nostrils are a lot easier to focus on.

The method presented in this article is based on the method taught in The Art Of Living by William Hart and S.N. Goenka. If you want a copy of this book you can get one here: http://www.cicp.org.kh/userfiles/file/Publications/Art%20of%20Living%20in%20English.pdf. Please do keep in mind that this book definitely leans towards the Buddhist lens and as it is presented the teaching methods really benefit from it. Also keep in mind that this PDF prevents copying and duplication.

Note: "the body" means the sack of meat and bone that you are currently living inside. For the purposes of explanation of this technique, please consider what makes you yourself separate from the body you live in.

This article is a more verbose version of [the correlating feature from when-then-zen](https://github.com/Xe/when-then-zen/blob/master/meditation/anapana.feature).

### Background Assumptions of Reader

    Given no assumption about meditation background
    And a willingness to learn
    And no significant problems with breathing through the body's nose
    And the body is seated or laying down comfortably
    And no music is playing

#### Given no assumption about meditation background

The When Then Zen project aims to describe the finer points of meditative concepts in plain English. As such, we start assuming just about nothing and build fractally on top of concepts derived from common or plain English usage of the terms. Some of these techniques may be easier for people with a more intensive meditative background, but try things and see what works best for you. Meditation in general works a lot better when you have a curious and playful attitude about figuring things out.

I'm not perfect. I don't know what will work best for you. A lot of this is documenting both my practice and what parts of what books helped me "get it". If this works for you, [please let me know](https://christine.website/contact). If this doesn't work for you, [please let me know](https://christine.website/contact). I will use this information for making direct improvements to these documents. 

As for your practice, twist the rules into circles and scrape out the parts that don't work if it helps you. Find out how to integrate it into your life in the best manner and go with it.

For now, we start from square one.

#### And a willingness to learn

At some level, you are going to need to be willing to actually [walk the path](https://write.as/mya249cn84nosg9r). This can be scary, but that's okay as long as you're willing to acknowledge it and not let it control you.

If you run into some dark stuff doing this, please consult a therapist as usual. Just know that you don't walk this path alone, even when it feels like you must be.

#### And no significant problems with breathing through the body's nose

Given that we are going to be mainly focusing on the nasal reactions to breathing, that path being obstructed is not gonna result in a very good time. If this is obstructed for you, attempt to clear it up, or just use the mouth, or a different technique entirely. It's okay for anapana to not always work. It's not a universal hammer.

#### And the body is seated or laying down comfortably

Some people will assert that the correct pose or posture is critical for this, but it's ultimately only as important as the meditator believes it is. Some people have gotten the association somehow that the meditation posture helps with things. Ultimately, it's suggested to start meditation sitting upright or in a chair as it can be easier for you to fall asleep while doing meditative practice for the first few times. This is a side effect of the brain not being used to the alternative state of consciousness, so it falls back on the "default" action; this puts the body, and you, to sleep. 

#### And no music is playing

You should break this rule as soon as possible to know if it's best to ignore it. Some people find music helps; I find it can be a distraction depending on the music track in question. Some meditation sessions will need background music and some won't. That's okay.

### Scenario: Mindfulness of Breathing

    As a meditator
    In order to be mindful of the body's breath
    When I inhale or exhale through the body's nose
    Then I focus on the sensations of breath
    Then I focus on the feelings of breath through the nasal cavity
    Then I focus on the feelings of breath interacting with the nostrils
    Then I repeat until done

#### As a meditator

This is for you to help understand a process you do internally, to yourself.

#### In order to be mindful of the body's breath

It is useful in the practice to state the goal of the session when leading into it. You can use something like "I am doing this mindfulness of breathing for the benefit of myself" or replace it with any other affirmation as you see fit.

#### When I inhale or exhale through the body's nose

You can use the mouth for this. Doing it all via the mouth requires the mouth to stay open (which can result in dry mouth) or constantly move (which some people find makes it harder to get into flow). Nasal breaths allow for you to sit there motionless yet still continue breathing like nothing happened. If this doesn't work for you, breathe through your mouth.

#### Then I focus on the sensations of breath

There are a lot of very subtle sensations related to breathing that people don't take the time to truly appreciate or understand. These are mostly fleeting sensations, thankfully, so you really have to feel into them, listen for them or whatever satisfies your explanation craving. 

Listen in to the feeling of the little part of cartilage between nostrils whistling slightly as you breathe all the way in at a constant rate over three seconds. It's a very very subtle sound, but once you find it you know it.

#### Then I focus on the feelings of breath through the nasal cavity

The sound of breath echoes slightly though the nasal cavity during all phases of it that have air moving. Try and see if you can feel these echoes separate from the whistling of the cartilage; bonus points if you can do both at the same time. Feel the air as it passes parts of the nasal cavity as your sinuses gently warm it up.

#### Then I focus on the feelings of breath interacting with the nostrils

The nostrils act as a curious kind of rate limiter for how much we can breathe in and out at once. Breathe in harder and they contract. Breathe out harder and they expand. With some noticing, you can easily feel almost the exact angle at which your nostrils are bent due to your breathing, even though you can't see them directly due to the fact they are out of focus of our line of sight.

Isn't it fascinating how many little sensations of the body exist that we continuously ignore?

### Scenario: Attention Drifts Away From Mindfulness of Breathing

    As a meditator
    In order to bring my attention back to the sensations of breathing
    Given I am currently mindful of the body's breath
    When my attention drifts away from the sensations of breathing
    Then I bring my attention back to the sensations of breathing

#### In order to bring my attention back to the sensations of breathing

When this happens, it is going to feel very tempting to just give up and quit. This is normal. Fear makes you worry you're doing it wrong, so out of respect of the skill you may want to just "not try until later". 

Don't. This is a doubt that means something *has been happening*. Doubt is a sick kind of indicator that something is going on at a low level that would cause the vague feelings of doubt to surface. When it's related to meditative topics, that usually means you're on the right track. This is why you should try and break through that doubt even harder if you can. Sometimes you can't, and that's okay too.

#### Given I am currently mindful of the body's breath

This is your usual scenario during the mindfulness practice. You will likely come to deeply appreciate it.

#### When my attention drifts away from the sensations of breathing

One of the biggest problems I have had personally is knowing when I have strayed from the path of the meditation, it was hard for a time to keep myself in the deep trance of meditation and keeping detached awareness of my thoughts. My thoughts are very active a lot of the time. There are a lot of distractions, yet it's hard to maintain focus on them sometimes.

One of the biggest changes I have made that has helped this has been to have a dedicated "meditation spot". As much as possible, I try to do meditative work while in that spot instead of my main office or bed. This solidifies the habit, and grows the association between the spot and meditative states.

#### Then I bring my attention back to the sensations of breathing

This, right here, is the true core of this exercise. The sensations of breathing are really just something to distract yourself with. It's a fairly calming thing anyways, but at some level it's really just a distraction. It's a fairly predictable set of outputs and inputs. Some sessions will feel brand new, some will feel like old news. 

Meditation is sitting there only letting yourself think if you truly let yourself. Mindfulness is putting yourself back on track, into alignment, etc., over and over until it happens on its own. If you get distracted once every 30 seconds for a 5 minute session, you will have brought yourself back to focus ten times. Each time you bring yourself back to focus is a joy to feel at some level.

### Scenario: mindfulness of unconscious breathing

    As a meditator
    In order to practice anapana without breathing manually
    When I stop breathing manually
    Then the body will start breathing for me after a moment or two
    Then I continue mindfulness of the sensations of breathing without controlling the breath

#### In order to practice anapana without breathing manually

While observing the body's unconscious breath, you start entering into what meditation people call the "observer stance". It is this sort of neutral feeling where things are just happening, and you just see what happens. There is usually a feeling of peacefulness or equanimity for me, but usually when I start doing this I radiate feelings of compassion, understanding and valor.

Keep in mind that doing this may have some interesting reactions, just let them pass like all the others.

#### When I stop breathing manually

You gotta literally just cut off breath. It needs to stop. You have to literally stop breathing and refuse to until the body takes over and yanks the controls away from you.

#### Then the body will start breathing for me after a moment or two

There's a definite shift when the body takes over. It will sharply inhale, hold for a moment and then calmly exhale. Then it will breathe very quietly only as needed. 

#### Then I continue mindfulness of the sensations of breathing without controlling the breath

The body does not breathe very intensely. It will breathe calmly and slowly, unless another breathing style is mandatory. The insides of the nostrils moving from the air pressure is a still a noticeable sensation of breathing while the body is doing it near silently, so you can hang onto that.

### Scenario Outline: meditation session

```
As a meditator
In order to meditate for <time>
Given a timer of some kind is open
And the time is set for <time>
When I start the timer
Then I clear my head of idle thoughts
Then I start drifting my attention towards the sensations of breathing
Then I become mindful of the sensations of breathing
Then I continue for a moment or two
Then I shift into mindfulness of unconscious breathing

Examples:
  | time         |
  | five minutes |
```

#### In order to meditate for `<time>`

The time is intentionally left as a variable so you can decide what session time length to use. If you need help deciding how long to pick, you can always try [tapering upwards](https://github.com/Xe/when-then-zen/blob/master/skills/tapering-upward.feature) over the course of a month. I find that tapering upwards helps A LOT.

#### Given a timer of some kind is open

One of the old-fashioned kitchen timers will do even.

#### And the time is set for `<time>`

You need to know how to use your timer of choice for this, or someone can do it for you.

#### When I start the timer

Just start it and don't focus on the things you're already thinking about. You're allowed to leave the world behind for the duration of the session.

#### Then I clear my head of idle thoughts

If you're having trouble doing this, it may be helpful to figure out why those thoughts are lingering. Eventually, addressing the root cause helps a lot.

#### Then I start drifting my attention towards the sensations of breathing

Punt on this if it doesn't help you. I find it helps me to drift into focusing on the breath instead of starting laser-focused on it.

#### Then I become mindful of the sensations of breathing

Focus around the nostrils if you lose your "grip" on the feelings.

#### Then I continue for a moment or two

You'll know how much time is right by feel. Please study this [educational video](https://www.youtube.com/watch?v=yCC_b5WHLX0) for detail on the technique.

#### Then I shift into mindfulness of unconscious breathing

The body is naturally able to breathe for you. You don't need to manually breathe during meditation. Not having to manually breathe means that your attention can focus on passively, neutrally observing the sensations of breath.

### Further Reading

This is all material that I have found useful while running into "problems" (there aren't actually any good or bad things, only labels, but that's a topic for another day) while learning or teaching anapana meditation or the concepts of it. All of these articles have been linked in the topic, save three I want to talk about specially.

- [To Walk on the Path](https://write.as/mya249cn84nosg9r)
- [Tapering Upward](https://github.com/Xe/when-then-zen/blob/master/skills/tapering-upward.feature)
- [Listen To Your Heart - Roxette](https://www.youtube.com/watch?v=yCC_b5WHLX0)
- [Maybe](https://write.as/excerpts/maybe)
- [Ebbs and Flows](https://write.as/excerpts/ebbs-and-flows)
- [Natural Selection](https://write.as/excerpts/natural-selection)

#### [Maybe](https://write.as/excerpts/maybe)

This is an old Zen tale. The trick is that the farmer doesn't have any emotional attachment to the things that are happening to him, so he is neither labeling things happy nor labeling things sad. He is not stopped by his emotions.

#### [Ebbs and Flows](https://write.as/excerpts/ebbs-and-flows)

This touches into the true "point" of meditation. The point isn't to just breathe. The point is to focus on the breathing so much that everything else stills to make room. Then what happens, does. The Alan Watts lectures are fascinating stuff. Please do give at least one a watch. You'll know which one is the right one for you.

#### [Natural Selection](https://write.as/excerpts/natural-selection)

This is excerpted from almost the beginning of the book *Why Buddhism is True*. Robert Wright really just hit the nail on the head when describing the level of craziness that simply exists. Natural selection means that, effectively, whatever causes populations to be able to breed and survive the most means the traits of those doing the most breeding become more common. Please read the entire book.
